### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/optionlet/optionletvolatilitystructure.hpp File Reference

optionlet (caplet/floorlet) volatility structure More...

`#include <ql/termstructures/voltermstructure.hpp>`
Include dependency graph for optionletvolatilitystructure.hpp:

## Classes

class | OptionletVolatilityStructure
| Optionlet (caplet/floorlet) volatility structure. More...

## Detailed Description

optionlet (caplet/floorlet) volatility structure